.ms-container .ms-selection {
 float:left;
 background: inherit;
}
.ms-container .ms-selectable {
 float:right;
 background: inherit;
}

.ms-container .ms-selection ul ,
.ms-container .ms-selectable ul {
 background: #fff;
}

.ms-container .ms-selection > span,
.ms-container .ms-selectable > span {
 font-weight: bold;
 font-size: 85%;
 padding-right: 3px;
 display: inline-block;
 height: 3.5ex;
 margin-top: 1ex;
}

.ms-container input.search-input[type="text"] {
 width: 12em;
 font-size: 85%;
}

.ms-container {
 width: 95%;
 margin: 3px;
}

.ms-container .ms-list {
 height: 16ex;
}

